<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!--metatextblock-->
    <title>Участие в школе программирования GoTo Camp Зима 2020</title>
    <meta name="description" content="Подача заявки на участие в зимнем лагере программирования GoTo Camp" />
    <meta name="keywords"
        content="зимний лагерь, лагерь программирования, лагерь робототехника, зимняя компьютерная школа, выездная школа для школьников, образовательный лагерь, лагерь обучение, обучение программированию и робототехнике" />
    <meta property="og:url" content="https://goto.msk.ru/camp_winter2020/form.html" />
    <meta property="og:title" content="Участие в школе программирования GoTo Camp Зима 2020" />
    <meta property="og:description" content="Подача заявки на участие в зимнем лагере программирования GoTo Camp" />
    <meta property="og:type" content="website" />
    <meta property="og:image" content="images/tild3232-6166-4663-a364-313431313964__sticker_md8otfgq_1.png" />
    <link rel="canonical" href="http://goto.msk.ru/camp_winter2020/form.html">
    <!--/metatextblock-->
    <meta property="fb:app_id" content="257953674358265" />
    <meta name="format-detection" content="telephone=no" />
    <meta http-equiv="x-dns-prefetch-control" content="on">
    <!-- Assets -->
    <link rel="stylesheet" href="css/tilda-grid-3.0.min.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/tilda-blocks-2.12.css?t=1577329392" type="text/css" media="all" />
    <link rel="stylesheet" href="css/tilda-animation-1.0.min.css" type="text/css" media="all" />
    <script src="js/jquery-1.10.2.min.js"></script>
    <script src="js/tilda-scripts-2.8.min.js"></script>
    <script src="js/tilda-blocks-2.7.js?t=1577329392"></script>
    <script src="js/lazyload-1.3.min.js" charset="utf-8"></script>
    <script src="js/tilda-animation-1.0.min.js" charset="utf-8"></script>
    <script src="js/tilda-forms-1.0.min.js" charset="utf-8"></script>
    <script type="text/javascript">window.dataLayer = window.dataLayer || [];</script><!-- Facebook Pixel Code -->
    <script>!function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () { n.callMethod ? n.callMethod.apply(n, arguments) : n.queue.push(arguments) };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0'; n.agent = 'pltilda';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '2101650410062511');
        fbq('track', 'PageView');</script><!-- End Facebook Pixel Code -->
    <script type="text/javascript">if ((/bot|google|yandex|baidu|bing|msn|duckduckbot|teoma|slurp|crawler|spider|robot|crawling|facebook/i.test(navigator.userAgent)) === false && typeof (sessionStorage) != 'undefined' && sessionStorage.getItem('visited') !== 'y') {
            var style = document.createElement('style'); style.type = 'text/css'; style.innerHTML = '@media screen and (min-width: 980px) {.t-records {opacity: 0;}.t-records_animated {-webkit-transition: opacity ease-in-out .2s;-moz-transition: opacity ease-in-out .2s;-o-transition: opacity ease-in-out .2s;transition: opacity ease-in-out .2s;}.t-records.t-records_visible {opacity: 1;}}'; document.getElementsByTagName('head')[0].appendChild(style); $(document).ready(function () { $('.t-records').addClass('t-records_animated'); setTimeout(function () { $('.t-records').addClass('t-records_visible'); sessionStorage.setItem('visited', 'y'); }, 400); });
        }</script>
</head>

<body class="t-body" style="margin:0;">
    <!--allrecords-->
    <div id="allrecords" class="t-records" data-hook="blocks-collection-content-node" data-tilda-project-id="1733897"
        data-tilda-page-id="8342822" data-tilda-page-alias="camp_winter2020/form"
        data-tilda-formskey="cab4a58a2a9c1d460a35491e27dd7e12">
        <div id="rec144744130" class="r t-rec t-rec_pb_0" style="padding-bottom:0px; " data-animationappear="off"
            data-record-type="415">
            <!-- t415 -->
            <!-- cover -->
            <div class="t-cover" id="recorddiv144744130" bgimgfield="img"
                style="height:560px; background-image:url('images/tild3765-3331-4333-b035-646536396266__-__resize__20x__img_camp_winter2020.jpg');">
                <div class="t-cover__carrier" id="coverCarry144744130" data-content-cover-id="144744130"
                    data-content-cover-bg="images/tild3765-3331-4333-b035-646536396266__img_camp_winter2020.jpg"
                    data-content-cover-height="560px" data-content-cover-parallax=""
                    style="height:560px;background-attachment:scroll; "></div>
                <div class="t-cover__filter"
                    style="height:560px;background-image: -moz-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: -o-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: -ms-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#7f000000', endColorstr='#7f000000');">
                </div>
                <div class="t415">
                    <div class="t-container">
                        <div class="t-width t-width_12 t415__mainblock">
                            <div class="t-cover__wrapper t-valign_middle" style="height:560px;">
                                <div class="t415__content" data-hook-content="covercontent">
                                    <div class="t415__textwrapper t-width t-width_12">
                                        <h1 class="t415__title t-title t-title_md" field="title"
                                            style=" padding-bottom:15px;font-family:'Roboto';">Подай заявку на участие в
                                            GoToCamp<br /></h1>
                                        <div class="t415__descr t-descr t-descr_md" field="descr"
                                            style=" font-weight:400;padding-top:20px;font-family:'Roboto';letter-spacing:0.5px;">
                                            До конца приема осталось:<br /></div>
                                    </div>
                                    <div id="t415__timer144744130" class="t415__timer">
                                        <div class="t415__col "> <span
                                                class="t415__days t-title t-title_lg t415__number"></span>
                                            <div class="t415__text t-descr t-descr_xxs">Дней</div>
                                        </div>
                                        <div class="t415__col"> <span
                                                class="t415__hours t-title t-title_lg t415__number"></span>
                                            <div class="t415__text t-descr t-descr_xxs">Часов</div>
                                        </div>
                                        <div class="t415__col"> <span
                                                class="t415__minutes t-title t-title_lg t415__number"></span>
                                            <div class="t415__text t-descr t-descr_xxs">Минут</div>
                                        </div>
                                        <div class="t415__col"> <span
                                                class="t415__seconds t-title t-title_lg t415__number"></span>
                                            <div class="t415__text t-descr t-descr_xxs">Секунд</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <script type="text/javascript">$(document).ready(function () {
                    function getTimeRemaining(endtime) { var t = Date.parse(endtime) - Date.parse(new Date()); if (t < 0) { var seconds = 0; var minutes = 0; var hours = 0; var days = 0; } else { var seconds = Math.floor((t / 1000) % 60); var minutes = Math.floor((t / 1000 / 60) % 60); var hours = Math.floor((t / (1000 * 60 * 60)) % 24); var days = Math.floor(t / (1000 * 60 * 60 * 24)); } return { 'total': t, 'days': days, 'hours': hours, 'minutes': minutes, 'seconds': seconds }; } function initializeClock(id, endtime) { var clock = document.getElementById(id); if (!clock) { console.log('Block with timer not found'); return; } var daysSpan = clock.querySelector('.t415__days'); var hoursSpan = clock.querySelector('.t415__hours'); var minutesSpan = clock.querySelector('.t415__minutes'); var secondsSpan = clock.querySelector('.t415__seconds'); function updateClock() { var t = getTimeRemaining(endtime); if (t.days >= 100) { daysSpan.innerHTML = t.days; } else { daysSpan.innerHTML = ('0' + t.days).slice(-2); } hoursSpan.innerHTML = ('0' + t.hours).slice(-2); minutesSpan.innerHTML = ('0' + t.minutes).slice(-2); secondsSpan.innerHTML = ('0' + t.seconds).slice(-2); if (t.total <= 0) { clearInterval(timeinterval); } } updateClock(); var timeinterval = setInterval(updateClock, 1000); } var deadline = new Date("2019-12-31T23:59+03:00"); initializeClock('t415__timer144744130', deadline);
                });</script>
            <style>
                #rec144744130 .t-btn:not(.t-animate_no-hover):hover {
                    background-color: #000000 !important;
                }

                #rec144744130 .t-btn:not(.t-animate_no-hover) {
                    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
                    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
                }
            </style>
            <style>
                #rec144744130 .t-btn[data-btneffects-first],
                #rec144744130 .t-btn[data-btneffects-second],
                #rec144744130 .t-submit[data-btneffects-first],
                #rec144744130 .t-submit[data-btneffects-second] {
                    position: relative;
                    overflow: hidden;
                    -webkit-transform: translate3d(0, 0, 0);
                    transform: translate3d(0, 0, 0);
                }
            </style>
            <script type="text/javascript">$(document).ready(function () {
                });</script>
        </div>
        <div id="rec144744131" class="r t-rec t-rec_pt_120 t-rec_pb_105"
            style="padding-top:120px;padding-bottom:105px; " data-animationappear="off" data-record-type="678">
            <!-- t678 -->
            <div class="t678 t-input_nomargin">
                <div class="t-container">
                    <div class="t-col t-col_6 t-prefix_3">
                        <div>
                            <form id="form144744131" name='form144744131' role="form" action='' method='POST'
                                data-formactiontype="2" data-inputbox=".t-input-group"
                                class="t-form js-form-proccess t-form_inputs-total_10 t-form_bbonly "
                                data-success-callback="t678_onSuccess"> <input type="hidden" name="formservices[]"
                                    value="8acef65858a2f4e954431741e6093562" class="js-formaction-services"> <input
                                    type="hidden" name="tildaspec-formname" tabindex="-1" value="Заявка Зима 2020">
                                <div class="js-successbox t-form__successbox t-text t-text_md" style="display:none;">
                                    Ура! Спасибо за ваши ответы. Мы рассмотрим заявку и свяжемся с вами в течение дня.
                                </div>
                                <div class="t-form__inputsbox">
                                    <div class="t-input-group t-input-group_nm" data-input-lid="1494858943227">
                                        <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no"
                                            field="li_title__1494858943227" style="">Как вас зовут?</div>
                                        <div class="t-input-block"> <input type="text" name="name"
                                                class="t-input js-tilda-rule t-input_bbonly" value="" placeholder="ФИО"
                                                data-tilda-req="1" data-tilda-rule="name"
                                                style="color:#000000; border:1px solid #000000; ">
                                            <div class="t-input-error"></div>
                                        </div>
                                    </div>
                                    <div class="t-input-group t-input-group_em" data-input-lid="1493283059688">
                                        <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no"
                                            field="li_title__1493283059688" style="">E-mail</div>
                                        <div class="t-input-block"> <input type="text" name="email"
                                                class="t-input js-tilda-rule t-input_bbonly" value=""
                                                placeholder="example@site.com" data-tilda-req="1"
                                                data-tilda-rule="email"
                                                style="color:#000000; border:1px solid #000000; ">
                                            <div class="t-input-error"></div>
                                        </div>
                                    </div>
                                    <div class="t-input-group t-input-group_ph" data-input-lid="1574721763463">
                                        <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no"
                                            field="li_title__1574721763463" style="">Ваш телефон</div>
                                        <div class="t-input-block"> <input type="tel" name="phone"
                                                class="t-input js-tilda-rule t-input_bbonly" value="" data-tilda-req="1"
                                                data-tilda-rule="phone" pattern="[0-9]*"
                                                style="color:#000000; border:1px solid #000000; ">
                                            <div class="t-input-error"></div>
                                        </div>
                                    </div>
                                    <div class="t-input-group t-input-group_em" data-input-lid="1575225697909">
                                        <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no"
                                            field="li_title__1575225697909" style="">E-mail родителей</div>
                                        <div class="t-input-block"> <input type="text" name="parent_email"
                                                class="t-input js-tilda-rule t-input_bbonly" value="" data-tilda-req="1"
                                                data-tilda-rule="email"
                                                style="color:#000000; border:1px solid #000000; ">
                                            <div class="t-input-error"></div>
                                        </div>
                                    </div>
                                    <div class="t-input-group t-input-group_ph" data-input-lid="1574721821634">
                                        <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no"
                                            field="li_title__1574721821634" style="">Контактный телефон родителей</div>
                                        <div class="t-input-block"> <input type="tel" name="parent_phone"
                                                class="t-input js-tilda-rule t-input_bbonly" value="" data-tilda-req="1"
                                                data-tilda-rule="phone" pattern="[0-9]*"
                                                style="color:#000000; border:1px solid #000000; ">
                                            <div class="t-input-error"></div>
                                        </div>
                                    </div>
                                    <div class="t-input-group t-input-group_in" data-input-lid="1574721866675">
                                        <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no"
                                            field="li_title__1574721866675" style="">Возраст</div>
                                        <div class="t-input-block"> <input type="text" name="age"
                                                class="t-input js-tilda-rule t-input_bbonly" value="" data-tilda-req="1"
                                                style="color:#000000; border:1px solid #000000; ">
                                            <div class="t-input-error"></div>
                                        </div>
                                    </div>
                                    <div class="t-input-group t-input-group_in" data-input-lid="1575068329877">
                                        <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no"
                                            field="li_title__1575068329877" style="">Город</div>
                                        <div class="t-input-block"> <input type="text" name="town"
                                                class="t-input js-tilda-rule t-input_bbonly" value="" data-tilda-req="1"
                                                style="color:#000000; border:1px solid #000000; ">
                                            <div class="t-input-error"></div>
                                        </div>
                                    </div>
                                    <div class="t-input-group t-input-group_in" data-input-lid="1574721991135">
                                        <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no"
                                            field="li_title__1574721991135" style="">Место обучения</div>
                                        <div class="t-input-block"> <input type="text" name="education"
                                                class="t-input js-tilda-rule t-input_bbonly" value="" data-tilda-req="1"
                                                style="color:#000000; border:1px solid #000000; ">
                                            <div class="t-input-error"></div>
                                        </div>
                                    </div>
                                    <div class="t-input-group t-input-group_ta" data-input-lid="1574722059733">
                                        <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no"
                                            field="li_title__1574722059733" style="">Опыт в программировании</div>
                                        <div class="t-input-block"> <textarea name="Опыт в программировании"
                                                class="t-input js-tilda-rule t-input_bbonly"
                                                placeholder="Перечислите языки и оцените количество часов практики по каждому. "
                                                data-tilda-req="1"
                                                style="color:#000000; border:1px solid #000000; height:102px"
                                                rows="3"></textarea>
                                            <div class="t-input-error"></div>
                                        </div>
                                    </div>
                                    <div class="t-input-group t-input-group_ta" data-input-lid="1574722106938">
                                        <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no"
                                            field="li_title__1574722106938" style="">Где обучаетесь программированию?
                                        </div>
                                        <div class="t-input-block"> <textarea name="Где обучаетесь программированию"
                                                class="t-input js-tilda-rule t-input_bbonly"
                                                placeholder="Расскажите о пройденных курсах, участии в школах и соревнованиях."
                                                data-tilda-req="1"
                                                style="color:#000000; border:1px solid #000000; height:102px"
                                                rows="3"></textarea>
                                            <div class="t-input-error"></div>
                                        </div>
                                    </div>
                                    <div class="t-form__errorbox-middle">
                                        <div class="js-errorbox-all t-form__errorbox-wrapper" style="display:none;">
                                            <div class="t-form__errorbox-text t-text t-text_md">
                                                <p class="t-form__errorbox-item js-rule-error js-rule-error-all"></p>
                                                <p class="t-form__errorbox-item js-rule-error js-rule-error-req"></p>
                                                <p class="t-form__errorbox-item js-rule-error js-rule-error-email"></p>
                                                <p class="t-form__errorbox-item js-rule-error js-rule-error-name"></p>
                                                <p class="t-form__errorbox-item js-rule-error js-rule-error-phone"></p>
                                                <p class="t-form__errorbox-item js-rule-error js-rule-error-minlength">
                                                </p>
                                                <p class="t-form__errorbox-item js-rule-error js-rule-error-string"></p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="t-form__submit"> <button type="submit" class="t-submit"
                                            style="color:#000000;background-color:#ffea30;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;text-transform:uppercase;">Подать
                                            заявку</button> </div>
                                </div>
                                <div class="t-form__errorbox-bottom">
                                    <div class="js-errorbox-all t-form__errorbox-wrapper" style="display:none;">
                                        <div class="t-form__errorbox-text t-text t-text_md">
                                            <p class="t-form__errorbox-item js-rule-error js-rule-error-all"></p>
                                            <p class="t-form__errorbox-item js-rule-error js-rule-error-req"></p>
                                            <p class="t-form__errorbox-item js-rule-error js-rule-error-email"></p>
                                            <p class="t-form__errorbox-item js-rule-error js-rule-error-name"></p>
                                            <p class="t-form__errorbox-item js-rule-error js-rule-error-phone"></p>
                                            <p class="t-form__errorbox-item js-rule-error js-rule-error-minlength"></p>
                                            <p class="t-form__errorbox-item js-rule-error js-rule-error-string"></p>
                                        </div>
                                    </div>
                                </div>
                            </form>
                            <style>
                                #rec144744131 input::-webkit-input-placeholder {
                                    color: #000000;
                                    opacity: 0.5;
                                }

                                #rec144744131 input::-moz-placeholder {
                                    color: #000000;
                                    opacity: 0.5;
                                }

                                #rec144744131 input:-moz-placeholder {
                                    color: #000000;
                                    opacity: 0.5;
                                }

                                #rec144744131 input:-ms-input-placeholder {
                                    color: #000000;
                                    opacity: 0.5;
                                }

                                #rec144744131 textarea::-webkit-input-placeholder {
                                    color: #000000;
                                    opacity: 0.5;
                                }

                                #rec144744131 textarea::-moz-placeholder {
                                    color: #000000;
                                    opacity: 0.5;
                                }

                                #rec144744131 textarea:-moz-placeholder {
                                    color: #000000;
                                    opacity: 0.5;
                                }

                                #rec144744131 textarea:-ms-input-placeholder {
                                    color: #000000;
                                    opacity: 0.5;
                                }
                            </style>
                        </div>
                        <div class="t678__form-bottom-text t-text t-text_xs" field="text">Если у вас возникли сомнения и
                            вопросы по поводу отбора или сложности при заполнении формы, смело пишите нам <a
                                href="mailto:mailto:school@goto.msk.ru"
                                style="color:rgb(0, 0, 0) !important;text-decoration: none;border-bottom: 1px solid rgb(0, 0, 0);box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);-webkit-box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);-moz-box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);"
                                data-ss1574738490="1" data-ss1575225656="1">на почту</a> или звоните по телефону <a
                                href="tel:+79266581284"
                                style="color:rgb(0, 0, 0) !important;text-decoration: none;border-bottom: 1px solid rgb(0, 0, 0);box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);-webkit-box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);-moz-box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);"
                                data-ss1574738490="1" data-ss1575225656="1">+79266581284</a>.<br /><br />Нажимая на
                            кнопку, вы даете согласие на обработку персональных данных и соглашаетесь c политикой
                            конфиденциальности.<br /></div>
                    </div>
                </div>
            </div>
            <style>
                #rec144744131 .t-input__vis-ph {
                    color: #000000;
                }
            </style>
            <!--[if IE 8 ]><style> .t-input-block .t-input:focus ~ .t-input__vis-ph, .t-input_has-content + .t-input__vis-ph { top: 10px; font-size: 12px; }</style><![endif]-->
            <script>function t_animateInputs(recid) {
                    var el = $('#rec' + recid); var inputs = el.find('.t-input:not(.t-inputquantity):not(.t-input-phonemask__wrap):not(.t-input-phonemask)'); el.find('.t-input-group:not(.t-input-group_da):not(.t-input-group_uw):not(.t-input-group_ri):not(.t-input-group_rg) .t-input-block, .t-datepicker__wrapper').css({ 'position': 'relative', 'overflow': 'hidden' }); inputs.each(function () { $(this).addClass('t-input_pvis'); if (typeof $(this).attr('placeholder') != 'undefined' && $(this).attr('placeholder') != '') { $(this).after('<div class="t-input__vis-ph">' + $(this).attr('placeholder') + '</div>'); } $(this).attr('placeholder', ''); }); inputs.on("blur", function () { if ($(this).val() != '') { $(this).addClass('t-input_has-content'); } else { $(this).removeClass('t-input_has-content'); } }); if (/iPhone|iPad|iPod/i.test(navigator.userAgent)) { el.find('textarea:not(.t-input_bbonly)').css('padding-left', '17px'); el.find('textarea.t-input_bbonly').css('text-indent', '-3px'); }
                }
                $(document).ready(function () {
                    setTimeout(function () { t_animateInputs('144744131'); }, 500);
                })</script>
            <style>
                #rec144744131 .t-btn[data-btneffects-first],
                #rec144744131 .t-btn[data-btneffects-second],
                #rec144744131 .t-submit[data-btneffects-first],
                #rec144744131 .t-submit[data-btneffects-second] {
                    position: relative;
                    overflow: hidden;
                    -webkit-transform: translate3d(0, 0, 0);
                    transform: translate3d(0, 0, 0);
                }
            </style>
            <script type="text/javascript">$(document).ready(function () {
                });</script>
        </div>
    </div>
    <!--/allrecords-->
    <!-- Tilda copyright. Don't remove this line -->
    <!-- Stat -->
    <!-- FB Pixel code (noscript) --><noscript><img height="1" width="1" style="display:none"
            src="https://www.facebook.com/tr?id=2101650410062511&ev=PageView&agent=pltilda&noscript=1" /></noscript>
    <!-- End FB Pixel code (noscript) -->
    <!-- Yandex.Metrika counter 27106058 -->
    <script
        type="text/javascript">(function (d, w, c) { (w[c] = w[c] || []).push(function () { try { w.yaCounter27106058 = new Ya.Metrika({ id: 27106058, webvisor: true, clickmap: true, trackLinks: true, accurateTrackBounce: true, ecommerce: true }); w.mainMetrika = 'yaCounter27106058'; } catch (e) { } }); var n = d.getElementsByTagName("script")[0], s = d.createElement("script"), f = function () { n.parentNode.insertBefore(s, n); }; s.type = "text/javascript"; s.async = true; s.src = "https://mc.yandex.ru/metrika/watch.js"; if (w.opera == "[object Opera]") { d.addEventListener("DOMContentLoaded", f, false); } else { f(); } })(document, window, "yandex_metrika_callbacks");</script>
    <noscript>
        <div><img src="https://mc.yandex.ru/watch/27106058" style="position:absolute; left:-9999px;" alt="" /></div>
    </noscript><!-- /Yandex.Metrika counter -->
    <script
        type="text/javascript">(function (i, s, o, g, r, a, m) { i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () { (i[r].q = i[r].q || []).push(arguments) }, i[r].l = 1 * new Date(); a = s.createElement(o), m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m) })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga'); ga('create', 'UA-69153546-1', 'auto'); ga('send', 'pageview'); window.mainTracker = 'user'; if (!window.mainTracker) { window.mainTracker = 'tilda'; } window.tildastatscroll = 'yes'; (function (d, w, k, o, g) { var n = d.getElementsByTagName(o)[0], s = d.createElement(o), f = function () { n.parentNode.insertBefore(s, n); }; s.type = "text/javascript"; s.async = true; s.key = k; s.id = "tildastatscript"; s.src = g; if (w.opera == "[object Opera]") { d.addEventListener("DOMContentLoaded", f, false); } else { f(); } })(document, window, '01f7fd98bd0995952c98d34b44923e1b', 'script', 'https://stat.tildacdn.com/js/tildastat-0.2.min.js');</script>
</body>

</html>